.container {
  @apply flex
  w-full
  border
  rounded
  border-gray-100;
}

.container.error {
  @apply border-red-400;
}

.container select {
  -webkit-appearance: none;
  @apply text-gray-1 outline-none border-r border-gray-100 p-4 w-24 z-50 relative bg-transparent;
}

.container input {
  @apply w-full p-4 text-gray-3 outline-none;
}
